body, html {
	font-family: montserrat;
	margin: 0;
	padding: 0;
	background-color: #2a2a2a;
}


body { 
	margin: -33px;
	max-width: 1313px;
	max-height: auto;
}

.grid-container {
	display: grid;
	grid-template-columns: 40% 30% 30%;
	grid-template-rows: 50% 50%;
	height: 100vh;
	margin-left: 2em;
	margin-top: 2em;
}

main {
	grid-column: 1 / 2;
	grid-row: 1 / 3;
	background-color: #2a2a2a;
}

main img {
	height: 130px;
	padding-top: 15px;
	padding-left: 35px;
	position: absolute;
}

main h1 {
	font-family: victorian;
	color: #f4eddf;
	padding-top: 250px;
	padding-left: 100px;
	position: relative;
	display: left;
}

main h2 {
	font-family: victorian;
	font-size: 25pt;
	color: #f4eddf;
	padding-left: 100px;
	position: relative;
	display: left;
	padding-top: -50px;
}

main p {
	color: #f4eddf;
	font-size: 10pt;
	padding-left: 100px;
	padding-top: 190px;
	position: relative;
	line-height: -10px;
}

.nav1 {
	grid-column: 2 / 3;
	grid-row: 1 / 2;
	background-color: #f4eddf;
	color: #baab95;
	font-size: 12pt;
	text-align: right;
	padding-top: 300px;
	padding-right: 35px;
	z-index: 0;
	cursor: pointer;
}


.nav1 img {
	height: 130px;
	position: absolute;
	margin-top: -200px;
	margin-left: -160px;
	z-index: 1;
}

.nav2 {
	grid-column: 3 / 4;
	grid-row: 1 / 2;
	background-color: #6d5a50;
	color: #3f2a25;
	font-size: 12pt;
	text-align: right;
	padding-top: 300px;
	padding-right: 35px;
	cursor: pointer;
}

.nav2 img {
	height: 130px;
	position: absolute;
	margin-top: -200px;
	margin-left: -160px;
}

.nav3 {
	grid-column: 2 / 3;
	grid-row: 2 / 3;
	background-color: #bb9f8e;
	color: #846455;
	font-size: 12pt;
	text-align: right;
	padding-top: 300px;
	padding-right: 35px;
	cursor: pointer;
}

.nav3 img {
	height: 130px;
	position: absolute;
	margin-top: -200px;
	margin-left: -150px;
}

.nav4 {
	grid-column: 3 / 4;
	grid-row: 2 / 3;
	background-color: #e5e0cd;
	font-size: 8pt;
	color: #b5ad96;
	text-align: right;
	padding-top: 300px;
	padding-right: 25px;
}

.nav4 img {
	height: 130px;
	position: absolute;
	margin-top: -200px;
	margin-left: -225px;
}

.nav1 a {
	text-decoration: none;
	color: #baab95;
}

.nav2 a {
	text-decoration: none;
	color: #3f2a25;
}

.nav3 a {
	text-decoration: none;
	color: #846455;
}
